@media (min-width: 1500px) {
	.contact_section_area {
		height: 100vh;
	}
	.staff_section_area {
		height: 100vh;
	}
}
@media (min-width: 1500px) {

	.container,
	.container-lg,
	.container-md,
	.container-sm,
	.container-xl,
	.container-xxl {
		max-width: 1480px;
	}
}





@media all and (max-width: 1650px) {}

@media all and (max-width: 1399px) {
	.menu ul li a {
		margin-right: 20px;
		font-size: 25px;
	}

.p_hero_image {
	height: 370px;
	overflow: hidden;
}

	.p_hero_content h4 {
		padding-bottom: 30px;
		font-size: 40px;
		line-height: 1;
	}

	.p_hero_content a {
		margin-bottom: 20px;
	}

	.sponsor_title h4 {
		font-size: 40px;
		line-height: 1;
	}

	.sponsor_item a img {
		width: 130px;
	}

	.our_spponsors_area {
		padding-top: 45px;
		padding-bottom: 45px;
	}

	.footer_content p,
	.footer_content a {
		font-size: 14px;
	}

	.holiday_title h1 {
		font-size: 200px;
		padding-top: 149px;
	}

	.holiday_title h2 {
		font-size: 149px;
	}

	.quoi_title h1 {
		font-size: 200px;
	}

	.quoi_product_image {
		margin-top: -163px;
		margin-bottom: -83px;
		padding-left: 192px;
	}

	.tranning_text h2 {
		font-size: 90px;
	}

	.tranning_text p {
		font-size: 24px;
	}

	.workout_content h2 {
		font-size: 90px;
	}

	.accordion-button {
		font-size: 34px;
	}

	.accordion-button:not(.collapsed) {
		font-size: 45px;
	}

	.workout_section {
		padding-top: 65px;
		padding-bottom: 65px;
	}

	.quoi_product_image {
		padding-left: 164px;
	}

	.slick_slider_area {
		margin-left: 0;
	}






















}

@media all and (max-width: 1199px) {
	.icon {
		margin-right: 16px;
	}

	.menu ul li a {
		margin-right: 15px;
		font-size: 18px;
	}



	.sponsor_title h4 {
		font-size: 32px;
		line-height: 1;
	}

	.news_letter_area {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.quoi_product_image {
		padding-left: 0;
		max-width: 441px;
		margin: auto;
		margin-top: 30px;
	}

	.quoi_section_area {
		padding-top: 55px;
		padding-bottom: 30px;
	}

	.quoi_title h1 {
		font-size: 103px;
	}

	.special_tranning_section {
		padding-top: 25px;
		padding-bottom: 25px;
	}

	.special_tranning_content {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.contact_title h1 {
		font-size: 200px;
	}

	.contact_title h2 {
		font-size: 200px;
	}



	.slider_image {
		position: absolute;
		right: 0;
		bottom: 0;
		max-width: 400px;
		width: 100%;
	}



	.product_tab_area ul li button {
		max-width: 200px;
		width: 100%;
		min-width: 200px;
		height: 200px;
		border: 1px solid #FFF !important;
	}

	.product_tab_area ul li {
		margin: 0px 7px;
	}

	.product_tab_area ul li button span {
		font-size: 30px;
	}

	.title_top_cat {
		max-width: 600px;
	}

	.title_top_cat h3 {
	font-size: 34px !important;
	line-height: 1.6;
}

	.address_p strong {
		font-size: 35px;
	}

.books_now_btn a {
    padding: 12px 58px !important;
    font-size: 25px !important;
}

	.product_details_area {
		padding: 35px 20px 40px 20px;
	}

	.date_s p,
	.address_p p {
		font-size: 15px;
		line-height: 1.5;
	}

	.nos_title h1 {
		font-size: 60px;
	}

	.nos_product_section_area {
		padding-top: 70px;
	}


.p_hero_image {
	height: 350px;
	overflow: hidden;
}






}

@media all and (max-width: 991px) {
	.nav-icon {
		display: block;
	}

	.mobile_menu {
		overflow: hidden;
		z-index: 999;
		padding: 30px 0;
		position: fixed;
		top: 0;
		width: 330px;
		height: 100%;
		left: 0;
		-webkit-transition: 0.7s;
		-o-transition: 0.7s;
		transition: 0.7s;
		background: #000;
		z-index: 999999999 !important;
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}

	.menu ul {
		display: block;
		margin-top: 60px;
	}

	.nav-icon span {
		color: #FFFF;
		font-size: 60px;
		right: 20px;
		position: relative;
		line-height: 74px;
		top: -30px;
		z-index: 99999;
	}

	.menu ul li a {
		margin-right: 0;
		font-size: 20px;
		margin-left: 30px;
		margin-bottom: 15px;
	}

	.canvas-menu {
		left: -100%;
	}

	.menu ul li a span img {
		height: auto;
	}

	.logo {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.p_hero_content h4 {
		padding-bottom: 18px;
		font-size: 30px;
		line-height: 1;
	}

	.p_hero_content {
		bottom: 25px;
	}

	.p_hero_content img {
		width: 55px;
	}

	.holiday_man_image {
		bottom: 0;
		left: 0;
		right: 0;
	}

	.holiday_man_image img {
		width: 300px;
	}

	.holiday_title h1 {
		font-size: 122px;
		padding-top: 38px;
	}

	.holiday_title h2 {
		font-size: 90px;
	}

	.news_letter_image {
		max-width: 300px;
		margin: auto;
		margin-bottom: 23px;
	}

	.news_letter_content {
		text-align: center;
	}

	.news_letter_button {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.news_letter_content {
		margin-left: 0px;
	}

	.our_sponsor_content {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.sponsor_items {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.footer_content {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}

	.copyright {
		margin-top: 15px;
	}

	.our_spponsors_area {
		padding-bottom: 10px;
	}

	.contact_btn a {
		padding: 6px 36px;
	}

	.mobile_display {
		display: inline-block;
	}

	.desktop_display {
		display: none;
	}

	.tranning_text h2 {
		font-size: 40px;
	}

	.tranning_text p {
		font-size: 20px;
	}

	.supervission_section {
		padding-top: 35px;
		padding-bottom: 35px;
	}

	.workout_content p {
		max-width: 100%;
		width: 100%;
		font-size: 14px;
	}

	.workout_content h2 {
		font-size: 40px;
	}

	.workout_content {
		margin-bottom: 30px;
	}

	.workout_accrodion_area {
		width: 80%;
		margin-left: 29px;
	}

	.contact_title h1 {
		font-size: 120px;
	}

	.contact_title h2 {
		font-size: 100px;
		margin-top: -30px;
	}

	.contact_section_area {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.slider_thum_item_area {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin: 20px 0px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}

	.staff_section_area {
		padding-top: 0px;
		padding-bottom: 35px;
	}

	.slider_thum_content h5 {
		width: auto;
		margin-right: 0;
		line-height: 27px;
		opacity: 0.15;
		text-align: center;
		padding-top: 20px;
		font-size: 25px;
	}

	.slider-nav-thumbnails {
		width: 90%;
		margin: auto;
	}

	.slick-next {
		position: absolute;
		bottom: inherit;
		top: 73px;
		right: -47px;
		margin: auto;
		-webkit-transform: inherit;
		-ms-transform: inherit;
		transform: inherit;
		width: 45px;
		height: 22px;
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		left: inherit;
	}

	.slick-prev {
		position: absolute;
		bottom: inherit;
		top: 73px;
		left: -42px;
		margin: auto;
		width: 45px;
		height: 22px;
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		right: inherit;
	}

	.slider_content h2 {
		font-size: 170px;
	}

	.slider_image {
		position: absolute;
		right: 0;
		bottom: 27px;
		max-width: 259px;
		width: 100%;
	}

	.slider_image img {
		width: 100%;
	}
	.slider_content {
	    padding-bottom: 15px;
	    padding-top: 150px;
	}
		.books_now_btn {
		margin-top: 10px;
	}



.woocommerce-page.columns-1 ul.products li.product, .woocommerce.columns-1 ul.products li.product {
	width: 100%;
	margin-right: 0;
}

#customer_details .col-1 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
}
#customer_details .col-2 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
}
.p_hero_image {
	height: 266px;
	overflow: hidden;
}







}

@media all and (max-width: 767px) {

	.product_c_area_home {
		-ms-grid-columns: auto auto;
		grid-template-columns: auto auto;
	}

	.news_letter_area {
		padding-top: 35px;
		padding-bottom: 35px;
	}

	.footer_content p,
	.footer_content a {
		font-size: 14px;
		text-align: center;
	}

	.quoi_title h1 {
		font-size: 80px;
	}

	.tranning_text p {
		font-size: 20px;
		line-height: 1.1;
	}

	.tranning_image {
		margin-right: 36px;
	}

	.product_tab_area ul li button img {
		width: 50px;
	}

	.product_tab_area ul li button {
		max-width: 140px;
		width: 100%;
		min-width: 140px;
		height: 140px;
	}

	.product_tab_area ul li button span {
		font-size: 21px;
		line-height: 1.4;
	}

	.product_details_area {
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
	}

	.books_now_btn a {
		padding: 12px 25px !important;
		font-size: 17px !important;
	}

	.address_p strong {
		font-size: 21px;
		line-height: 1.3;
	}

	.address_area {
		padding-top: 20px;
	}

	.date_s small,
	.address_p small {
		padding-bottom: 5px;
	}

	.books_now_btn {
		margin-top: 10px;
	}
.title_top_cat h3 {
	font-size: 24px !important;
	line-height: 1.2;
	padding: 5px 0px !important;
}















}

@media all and (max-width: 575px) {
	.contact_btn a {
		padding: 6px 20px;
		font-size: 15px;
	}

	.holiday_title h1 {
		font-size: 102px;
		padding-top: 38px;
		padding-bottom: 22px;
	}

	.holiday_title h2 {
		font-size: 70px;
	}

	.for_kids h5 {
		font-size: 28px;
	}

	.product_c_area_home {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		column-gap: 0;
	}

	.input_email {
		width: 225px;
	}

	.container_fluid_custom {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.hero_section_area {
		height: auto;
	}

	.hero_video_area {
		overflow: hidden;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
		height: auto;
	}

	.hero_home_slider_area {
		overflow: hidden;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
		height: auto;
	}

	.holiday_man_image img {
		width: 263px;
	}

	.quoi_title h1 {
		font-size: 55px;
	}

	.tranning_text h2 {
		font-size: 33px;
	}

	.tranning_text p {
		font-size: 18px;
		line-height: 1.1;
	}

	.tranning_image {
		margin-right: 25px;
	}

	.workout_section {
		padding-top: 45px;
		padding-bottom: 45px;
	}

	.workout_content h2 {
		font-size: 33px;
	}

	.accordion-button:not(.collapsed) {
		font-size: 37px;
	}

	.workout_accrodion_area {
		width: 100%;
		padding-left: 29px;
		margin-left: 0px;
	}

	.contact_title h1 {
		font-size: 47px;
	}

	.contact_title h2 {
		font-size: 45px;
		margin-top: -13px;
	}

	.contact_form {
		margin-top: 30px;
	}

	.slider_content h2 {
		font-size: 84px;
		padding-bottom: 15px;
		width: 304px;
	}

	.slider_content p {
		font-size: 14px;
	}

	.slider_image {
		bottom: 20;
		max-width: 212px;
	}

	.slider_content {
		padding-bottom: 15px;
	}

	.slick-next {
		right: -38px;
	}

	.slick-prev {
		left: -27px;
	}

	.product_tab_area ul li {
		margin: 7px 7px;
	}

	.product_tab_area {
		margin-top: 30px;
	}

	.nos_product_section_area {
		padding-top: 45px;
	}

	.nos_title h1 {
		font-size: 50px;
	}

	.product_tab_area ul li button {
		height: 120px;
	}

	.product_details_area {
		padding: 25px 20px 30px 20px;
	}


	.a_disonial_information {
	background: #EEEEEE 0% 0% no-repeat padding-box;
	padding-top: 40px;
	padding-bottom: 30px;
	}
	.a__notinal_title h4 {
		font-size: 33px;
		padding-bottom: 20px;
		line-height: 1;
	}
	.a__diotonal_content h6, .a__diotonal_content p {

		font-size: 14px;
	}
	.woocommerce-loop-product__title {

		font-size: 16px !important;
	}

	.address_p.address_price_u {
	  min-width: 47px;
	  width: 47px;
	}


	.product_title.entry-title {
    font-size: 28px;
}








}